[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.PaintBackground

Paint the background

## Declaration

Source position: buttons.pp line 306

`protected procedure TCustomSpeedButton.PaintBackground(`
`var PaintRect: TRect`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .